# Weaponsmith
StrongWoodDoor 1765 (Facing=WestCCW)
1290 396 0

StrongWoodDoor 1775 (Facing=NorthCW)
1292 387 0

# Tailors
DarkWoodDoor 1701 (Facing=WestCCW)
1239 427 10

DarkWoodDoor 1709 (Facing=SouthCCW)
1235 422 10

DarkWoodDoor 1701 (Facing=WestCCW)
1234 412 10

DarkWoodDoor 1701 (Facing=WestCCW)
1244 412 10

DarkWoodDoor 1709 (Facing=SouthCW)
1236 423 30

# Provisioners
StrongWoodDoor 1775 (Facing=NorthCW)
1190 443 0

# Storage House
LightWoodDoor 1757 (Facing=SouthCCW)
1171 414 5

LightWoodDoor 1759 (Facing=NorthCW)
1171 415 5

StrongWoodDoor 1773 (Facing=SouthCCW)
1163 409 5

StrongWoodDoor 1775 (Facing=NorthCW)
1163 408 5

LightWoodDoor 1751 (Facing=EastCW)
1168 402 5

# Tavern
DarkWoodDoor 1701 (Facing=WestCCW)
1205 380 0

DarkWoodDoor 1703 (Facing=EastCW)
1206 380 0

DarkWoodDoor 1701 (Facing=WestCCW)
1203 360 0

DarkWoodDoor 1703 (Facing=EastCW)
1204 360 0

DarkWoodDoor 1701 (Facing=WestCCW)
1206 366 20

DarkWoodDoor 1711 (Facing=NorthCW)
1220 358 20

DarkWoodDoor 1709 (Facing=SouthCCW)
1209 377 20

DarkWoodDoor 1711 (Facing=NorthCW)
1209 376 20

# Bowyer
DarkWoodDoor 1709 (Facing=SouthCCW)
1236 314 0

DarkWoodDoor 1711 (Facing=NorthCW)
1236 313 0

DarkWoodDoor 1711 (Facing=NorthCW)
1226 315 0

DarkWoodDoor 1701 (Facing=WestCW)
1231 320 0

# Inn
LightWoodDoor 1749 (Facing=WestCCW)
1290 268 10

LightWoodDoor 1751 (Facing=EastCW)
1291 268 10

LightWoodDoor 1759 (Facing=NorthCW)
1287 259 10

LightWoodDoor 1749 (Facing=WestCCW)
1296 262 10

LightWoodDoor 1749 (Facing=WestCCW)
1302 262 10

DarkWoodDoor 1701 (Facing=WestCW)
1285 263 30

DarkWoodDoor 1701 (Facing=WestCW)
1295 263 30

# Shipwright
StrongWoodDoor 1765 (Facing=WestCCW)
1293 361 0

# Cartographer
StrongWoodDoor 1765 (Facing=WestCCW)
1284 361 0

# Fisherman
StrongWoodDoor 1765 (Facing=WestCCW)
1274 361 0
